/**

* <p>Title: UnitConfDetail.java</p>

* <p>Description: </p>

* <p>Copyright: Copyright (c) 2017</p>

* <p>Company: www.baidudu.com</p>

* @author 丁红博

* @date 2021年1月27日

* @version 1.0

*/
package org.dromara.settlement.api.domain;

import java.io.Serializable;

/**
 * @author DHB
 *
 */
public class UnitConfDetail implements Serializable {

	/**
	 *
	 */
	private static final long serialVersionUID = -5113641353439749673L;

	private Long conf_unit;

	private Integer conf_unit_type;

	private String class_name;

	private String class_alias;

	private String conf_group;

	private String conf_group_name;

	private String conf_item;

	private String conf_value;

	private String conf_remark;

	private  Integer  conf_is_editor;

	private Integer is_enable;


	public Integer getConf_is_editor() {
		return conf_is_editor;
	}

	public void setConf_is_editor(Integer conf_is_editor) {
		this.conf_is_editor = conf_is_editor;
	}

	public Integer getIs_enable() {
		return is_enable;
	}

	public void setIs_enable(Integer is_enable) {
		this.is_enable = is_enable;
	}

	public Long getConf_unit() {
		return conf_unit;
	}

	public void setConf_unit(Long conf_unit) {
		this.conf_unit = conf_unit;
	}

	public Integer getConf_unit_type() {
		return conf_unit_type;
	}

	public void setConf_unit_type(Integer conf_unit_type) {
		this.conf_unit_type = conf_unit_type;
	}

	public String getClass_name() {
		return class_name;
	}

	public void setClass_name(String class_name) {
		this.class_name = class_name;
	}

	public String getClass_alias() {
		return class_alias;
	}

	public void setClass_alias(String class_alias) {
		this.class_alias = class_alias;
	}

	public String getConf_group() {
		return conf_group;
	}

	public void setConf_group(String conf_group) {
		this.conf_group = conf_group;
	}

	public String getConf_group_name() {
		return conf_group_name;
	}

	public void setConf_group_name(String conf_group_name) {
		this.conf_group_name = conf_group_name;
	}

	public String getConf_item() {
		return conf_item;
	}

	public void setConf_item(String conf_item) {
		this.conf_item = conf_item;
	}

	public String getConf_value() {
		return conf_value;
	}

	public void setConf_value(String conf_value) {
		this.conf_value = conf_value;
	}

	public String getConf_remark() {
		return conf_remark;
	}

	public void setConf_remark(String conf_remark) {
		this.conf_remark = conf_remark;
	}



}
